Subject: Gateway test#1

From: dwells at fits.cx.nrao.edu (Don Wells)
Date: Fri, 20 Sep 1991 19:28:37 GMT

Please ignore this test of a bi-directional Email exploder gateway to
be associated with alt.sci.astro.fits.

Donald C. Wells             Associate Scientist        dwells at nrao.edu
National Radio Astronomy Observatory                   +1-804-296-0277
Edgemont Road                                     Fax= +1-804-296-0278
Charlottesville, Virginia 22903-2475 USA            78:31.1W, 38:02.2N